Subject: [os2genau_digest] No. 1087
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 6 Apr 2005 00:01:18 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 05 April 2005
 Number  1087
**************************************************

Subjects for today
 
1   Partition types : Alan Duval <amoht at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 05 Apr 2005 23:22:23 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   Partition types

Hi,

Is extended X still a prtoblem with eCS ?
When I have used Drive Image, I usually change partitions to Extended X 
as requested and change them back to 05 after imaging partitions. 
Sometimes I've left the partitions as extended X and haven't noticed any 
problems with eCS.

Regards

Alan Duval
----------------------------------------------------------------------------------